##### dummy wpa_supplicant configuration #####
update_config=1
eapol_version=1
ap_scan=1
fast_reauth=1
wowlan_triggers=any

network={
	key_mgmt=WPA-PSK
	priority=5
}

network={
	key_mgmt=WPA-EAP
	eap=IKEV2
}
